Subject: Ticket Assigned - Need escaltion for voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 08:48:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escaltion for voucher israa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa Bot:  Hi Israa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971509179558            11:56 AM, 08th May                     israa                    I’m so disappointed that I received different item, how can that happen???!!!           11:57 AM, 08th May                     israa                    Now I’m waiting a refund but this is not enough for me!! You have to compensate me           11:57 AM, 08th May                   Mais                   Hi Israa I am Mais, Thank you for contacting us, How may I help you today           11:57 AM, 08th May                     israa                    This is so inconvenient for me as I was traveling and need this item           11:58 AM, 08th May                   Mais                   Could you please share your order number so that I can assist you further?           11:58 AM, 08th May                     israa                    Also my Shukran points not added           11:58 AM, 08th May                     israa                    I have only 1 recent order           11:58 AM, 08th May                     israa                    Why can’t u check in the system           11:58 AM, 08th May                     israa                    Order number 9569103694           11:59 AM, 08th May                   Mais                   Your order 9569103694           11:59 AM, 08th May                   Mais                   Please note that shukran points will be added after 14 days from receiving the order           11:59 AM, 08th May                   Mais                   We would like to inform you that we have processed the refund of amount (AED27.00) on (5/8/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           12:00 PM, 08th May                     israa                    What about the inconvenience caused ?!           12:00 PM, 08th May                     israa                    How you deal with your customers like this           12:00 PM, 08th May                   Mais                   I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will raise your feedback to the concerned team           12:01 PM, 08th May                   Mais                   So this issue never happened again           12:01 PM, 08th May                   Mais                   Is there any other query I can help you with?           12:02 PM, 08th May                     israa                    Really?!           12:02 PM, 08th May                     israa                    Can you read my conversation?!!           12:02 PM, 08th May                   Mais                   Can you please elaborate you issue           12:03 PM, 08th May                     israa                    I need a compensation as I mentioned above           12:03 PM, 08th May                     israa                    If you read my chat you will understand of course           12:03 PM, 08th May                     israa                    I’m telling you I was traveling and need this item however becaue of your mistake I couldn’t get it with me           12:04 PM, 08th May                     israa                    This is so inconvenient!!!           12:04 PM, 08th May                   Mais                   We are sorry to hear that this is not what we wnated you to have           12:06 PM, 08th May                   Mais                   We can offer you a voucher for 10 AED as a compensation for you to use           12:06 PM, 08th May                   Mais                   If you accept please inform us your wish to do so           12:06 PM, 08th May                     israa                    10!!!!!!!           12:06 PM, 08th May                     israa                    What’s this are you joking?!!!           12:06 PM, 08th May                     israa                    I will post that to social media and let people know how you are dealing with your customers ?           12:07 PM, 08th May                   Mais                   We are sorry to hear that           12:10 PM, 08th May                   Mais                   This is truly not the experience we wanted you to have with us           12:10 PM, 08th May                   Mais                   And we will make sure to bot repeat such an issue again           12:10 PM, 08th May                     israa                    Then ? What will you do to rectify that ?           12:11 PM, 08th May                     israa                    I need to speak with your manager           12:12 PM, 08th May                   Mais                   Thank you for allowing me the time to check. I appreciate your patience.           12:15 PM, 08th May                     israa                    !!!!           12:15 PM, 08th May                     israa                    You are giving this sentence and run away?           12:16 PM, 08th May                     israa                    !!!!!!           12:18 PM, 08th May                   Manish                   Hi Israa, My name is Manish, I am the floor support supervisor, I am I will be happy to assist you.           12:19 PM, 08th May                     israa                    Hi Manish           12:20 PM, 08th May                     israa                    Please read my replies with the agent           12:20 PM, 08th May                   Manish                   Please allow me a min to review the details for you.           12:20 PM, 08th May                     israa                    Okay           12:20 PM, 08th May                   Manish                   Thank you for your patience.           12:23 PM, 08th May                   Manish                   I can see that you have you received the wrong item in the your order.           12:24 PM, 08th May                     israa                    Right           12:24 PM, 08th May                   Manish                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website.           12:24 PM, 08th May                   Manish                   This is surely not the experience we want our customers to have when they shop with us.           12:25 PM, 08th May                     israa                    The thing is one of family members requested this shirt and I traveled without it because of your mistake           12:26 PM, 08th May                     israa                    I went to my home country without this shirt only for your mistake and I was so disappointed           12:26 PM, 08th May                     israa                    And your agent telling me will give u voucher with 10           12:27 PM, 08th May                   Manish                   Please note that the refund amount of AED 27.00 against the item Printed Crew Neck T-shirt with Short Sleeves in your order id  9569103694 has already been processed to your original mode of payment.           12:27 PM, 08th May                     israa                    What is this !!! 10 aed !           12:27 PM, 08th May                     israa                    Again you are talking about the refund?           12:27 PM, 08th May                   Manish                   Please accept my full apology, I can understand your disappoint here.           12:27 PM, 08th May                     israa                    Then ?           12:29 PM, 08th May                   Manish                   Please note that as a token of apology I can offer you a voucher worth AED 20 which you can use it in your next purchase.           12:29 PM, 08th May                     israa                    Okay           12:30 PM, 08th May                   Manish                   Thank you for your understanding and your cooperation.           12:30 PM, 08th May                     israa                    Will you credit the amount now ?           12:31 PM, 08th May                   Manish                   Please ntoe that i will forward your request to the voucher team to create a voucher for you.           12:31 PM, 08th May                     israa                    Okay           12:32 PM, 08th May                     israa                    Anything required from my end ?           12:32 PM, 08th May                   Manish                   I request you to please allow us some time and we will update you with the voucher details via email on your email id [email-masked]           12:33 PM, 08th May                   Manish                   PLease do let me know if i can assist you with anything else today.           12:33 PM, 08th May                     israa                    Thank you           12:35 PM, 08th May                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           12:36 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4327107